Subject: Trainer Candidate - Abhishek Chatterjee
From: Abhishek Chatterjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 05:01:02 -0400

| | Tech Support Test

Name | Abhishek Chatterjee
E-mail | [email-masked]
Phone Number | (91) 8924903040
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Navada ,New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lesnakrt.com | Store manager | 7/06/21 | 23000
Previous Employer 1 | McDonald's Pvt ltd | Asist. Manager | 1/03/20 | 21000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

1. Lead the team
2. Conduct training as per sop
3. Customer handling
4.store operation ( cash handling )
5. Product quality check

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have faced the dispute between my team members ,so I just saw they are not working as a team then I just have a conversation with them reagrding the behaviour towards each other and I just listen all the issue carefully regarding sales issue ,then put them for counselling and provide them best and better solution and they both agree and started work as a team again.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is just following sop of comapny and deliver to the customer ,but the great customer service is by giving them wow factor that gives customer a best and better experience and it's become a asset for company
What according to you makes you a good candidate for this position? | I have a expierence of attending customer have ability to listen customer well about there quiery and resolve them with sop of company.I am goal oriented person make to do list to be productive for the day and lead the team with best and better work perfomance .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |